bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#34235: 27.0.50; lisp profiler does not work


From: Alex Branham
Subject: bug#34235: 27.0.50; lisp profiler does not work
Date: Wed, 30 Jan 2019 14:47:06 -0600
User-agent: mu4e 1.1.0; emacs 27.0.50

On Wed 30 Jan 2019 at 10:43, Eli Zaretskii <address@hidden> wrote:

>> From: Alex Branham <address@hidden>
>> Cc: Eli Zaretskii <address@hidden>, address@hidden
>> Date: Wed, 30 Jan 2019 10:23:10 -0600
>>
>> > I see the bug with kernel versions 4.19.17 and 4.19.13.
>> > I don't see the bug with versions 4.18.19 and 4.19.10.
>> >
>> > It seems some incompatibility between Emacs and Linux was introduced in
>> > one of the kernels 4.19.1[123].
>>
>> I'm on kernel 4.14.95, so if it is a Linux issue, it's been backported.
>
> Do you keep records of your system updates?  If so, can you look there
> for relevant recent updates, like glibc or some kernel modules/drivers
> or libraries?

nixOS keeps old systems laying around. I was able to go back to a system
that doesn't have this bug (back in December, nixos-version
18.09.1763.fbb7dbdb95d). The only differences in package versions
between this system and the next one (where the profiler doesn't work,
nixos-version 18.09.1829.0396345b794) is this:

- linux-4.14.89
+ linux-4.14.91
- python3-3.6.7
+ python3-3.6.8
- libjpeg-turbo-1.5.3
+ libjpeg-turbo-2.0.1
- cpupower-4.14.89
+ cpupower-4.14.91

If there's any other info I can share, let me know.

Thanks,
Alex

Attachment: signature.asc
Description: PGP signature


reply via email to

[Prev in Thread] Current Thread [Next in Thread]